dae(1)

NAME
dae - List and control system daemons

SYNOPSIS

dae [-a] | [-l] | [-L] | <service-name> [action] | [-h]

DESCRIPTION
The dae program is used to list all daemon control scripts installed within the rc.d system. It may also be used to execute any of these scripts with the parameters provided.

OPTIONS

-h display a short help message

-a show all daemon scripts

-l show system daemon scripts

-L show port daemon scripts

-x show X11 daemon scripts

AUTHOR
Dylan Bridgman (light (at) ether.org.za)

SEE ALSO
rc(8), rcorder(8)